@mixin set-border-color($border-color) {
  app-top-bar {
    .mat-mdc-outlined-button {
      &:not(:disabled) {
        border-color: $border-color;
      }
    }
  }
}

@mixin set-top-bar-theme($color, $background-color) {
  .top-bar-light {
    color: $color;
    background-color: $background-color;
  }
}
